# Google Maps Coordinate API . team

## Instance Methods

Retrieves a list of teams for a user.

### Method Details

`list(admin=None, worker=None, dispatcher=None)`

    Retrieves a list of teams for a user.

    Args:
      admin: boolean, Whether to include teams for which the user has the Admin role.
      worker: boolean, Whether to include teams for which the user has the Worker role.
      dispatcher: boolean, Whether to include teams for which the user has the Dispatcher role.

    Returns:
      An object of the form:

        { # Response from a List Teams request.
        "items": [ # Teams in the collection.
          { # A Coordinate team.
            "kind": "coordinate#team", # Identifies this object as a team.
            "id": "A String", # Team id, as found in a coordinate team url e.g. https://coordinate.google.com/f/xyz where "xyz" is the team id.
            "name": "A String", # Team name
          },
        ],
        "kind": "coordinate#teamList", # Identifies this object as a list of teams.
      }